.contact1,
.contact2 {
	border: #999 1px solid;
	padding: 0 0 30px;
	max-width: 1000px;
	width: 90%;
	margin: 0px auto 40px;
}
/* ------------------------------------ */
.contact1 {
	text-align: center;
}
.contact1 a {
	font-size: 220%;
	line-height: 120%;
	letter-spacing: 1px;
}
.contact1 span {
	display: block;
	text-align: center;
}
/* ------------------------------------ */
.contact2 ul {
	width: 85%;
	margin: 0px auto;
}
.contact2 li {
	width: 100%;
	display: table;
	margin-bottom: 30px;
}
.contact2 li p {
	display: table-cell;
	vertical-align: top;
}
.contact2 li p:first-child {
	width: 240px;
}
.contact2 li p:first-child span {
	font-family: 'Sawarabi Gothic', sans-serif;
	font-weight: 400;
	display: inline-block;
	font-size: 70%;
	margin-left: 10px;
	background-color: #707070;
	color: #fff;
	line-height: 100%;
	font-weight: 400;
	padding: 4px 4px 2px 3px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.contact2 li textarea,
.contact2 li input,
.contact2 li select {
	width: 100%;
	padding: 13px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color: #F9F8F6;
	box-shadow:2px 2px 6px -6px #333 inset;
	margin-bottom: 5px;
}
.contact2 litextarea:hover,
.contact2 li input:hover,
.contact2 li select:hover {
}
.contact2 li .list {
}
.contact2 li .list li {
	margin-bottom: 5px;
}
.contact2 li .list li label {
	transition: .4s;
}
.contact2 li .list li label input {
	width: auto;
	display: inline-block;
	margin-right: 5px;
	box-shadow: none;
}
.contact2 li .list li label:hover {
	cursor: pointer;
	color: #ccc;
}
input[type="submit"] {
  -webkit-appearance: none;
}
input.form_btn {
	font-family: 'Noto Sans JP', sans-serif;
	display: block;
	max-width: 350px;
	width: 100%;
	margin: 0px auto 30px;
	background: #594633;
	text-align: center;
	border: none;
	font-size: 110%;
	line-height: 100%;
	font-weight: 200;
	padding: 25px 0 25px;
	letter-spacing: 2px;
	font-weight: 500;
	color: #fff;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	transition: .4s;
}
input.form_btn:hover {
	cursor: pointer;
	background-color: #eee;
	color: #555;
}

#thanks {
	max-width: 500px;
	width: 85%;
	margin: 100px auto 80px;
	background-color: #fff;
	padding: 40px;
}
#thanks dt {
	text-align: center;
	font-size: 150%;
	font-family: 'Quattrocento', serif;
	transform: rotate(0.05deg);
	font-weight: 700;
	margin-bottom: 15px;
	letter-spacing: 4px;
}
#thanks dd {
}
#thanks dd a {
	display: block;
	margin-top: 20px;
	background-color: #333;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	transition: .3s;
}
#thanks dd a:hover {
	background-color: #111;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
}
/* ------------------------------------ */

/* ------------------------------------ */


@media screen and (max-width: 900px) {
	/* ------------------------------------ */
	.contact2 li,
	.contact2 li p {
		display: block;
	}
	.contact2 li {
		margin-bottom: 20px;
	}
	.contact2 li p {
		margin-top: -10px;
	}
	.contact2 li p:first-child {
	}
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}



@media screen and (max-width: 680px) {
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
	
	/* ------------------------------------ */
}